Результаты поиска

  1. openman

    Gtk-4

    Я так понимаю, что не планируется... Перспективные САПР так и останутся под виндами.
  2. openman

    Gtk-4

    Gtk-4 Наш проект использует подсистему Gtk-3 для клиентских приложений САПР. Мы недавно успешно сертифицировались на совместимость с Астрой. Но для развития проекта нам необходимо переходить на Gtk-4. Сейчас на gtk.org стабильная версия уже 4.6.0. Планируется ли включение этих пакетов/библиотек...
  3. openman

    Чего бы я хотел видеть в астре

    Gtk-4 Наш проект использует подсистему Gtk-3. Мы недавно успешно сертифицировались на совместимость с Астрой. Но для развития проекта нам необходимо переходить на Gtk-4. Сейчас на gtk.org уже 4.6 версия.